﻿/* Menu CSS */
/********************************************************************/
#dnnStandardMenu							{ padding: 0; margin: 0; float: left; }
#dnnStandardMenu .root						{ float: left; display: block; padding: 0; margin: 0 2px 0 0; list-style: none; }
#dnnStandardMenu .last						{ background: transparent; }
#dnnStandardMenu .haschild					{ position: relative; }
#dnnStandardMenu .root .txt					{ display: block; font-family: "Avenir LT W01 65 Medium",Arial,Helvetica,sans-serif; 
											font-size: 0.83rem; line-height: 1.11rem; font-weight: normal; color: #000; 
											padding: 18px 14px; text-transform: uppercase; }
#dnnStandardMenu .root .exp,
#dnnStandardMenu .root .txt:hover 			{ color: #0098e6; }
#dnnStandardMenu .notch						{ position: absolute; left: 50%; top: -16px; margin: 0 0 0 -16px; border-top: 0; 
											border-left: 16px solid transparent; border-right: 16px solid transparent; 
											border-bottom: 16px solid #000; padding: 0; width: 0; height: 0; font-size: 0; 
											line-height: 0; _border-right-color: black; _border-left-color: black; 
											_filter: chroma(color=black); }
#dnnStandardMenu .dropdown					{ margin: 0; padding: 0; }
#dnnStandardMenu .m							{ background: #000; width: 230px; display: none;
											position: absolute; padding: 12px; margin: 18px 0 0 0; z-index: 999; }
#dnnStandardMenu .m .m						{ margin: -12px 0 0 0; }
#dnnStandardMenu .m .mi						{ padding: 0; margin: 0; border-bottom: 1px solid #3b3b3b; list-style: none; }
#dnnStandardMenu .m .last					{ border-bottom: none; }
#dnnStandardMenu .m .mi .txt					{ font-size: 0.66rem; line-height: 1.11rem; font-weight: normal; color: #fff; 
											padding: 8px 12px; margin: 0; display: block; }
#dnnStandardMenu .m .mi .exp,
#dnnStandardMenu .m .mi .txt:hover			{ color: #0098e6; }
#dnnStandardMenu .m .mi .child				{ background-image: url(haschild.png); background-position: right 10px; background-repeat: no-repeat;  }
#dnnStandardMenu .m .mi .exp,
#dnnStandardMenu .m .mi .sel,
#dnnStandardMenu .m .mi .child:hover			{ background-position: right -190px }